<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>I Shall Be Released</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">I Shall Be Released</h1>


<p>Words and music Bob Dylan<br />
Recorded during <a class="recordlink" href="../17_basement/index.htm">The Basement</a> sessions (1967) and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991). A different version was recorded Oct 1971 with Happy Traum (banjo) and released on <a class="recordlink" href="../99_greatesthits2/index.htm">Greatest Hits II</a> (1971). A live version was released on <a class="recordlink" href="../42_bs5/index.htm">Live 1975</a> (2002)<br /></p>

<p>Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 2nd fret (sounding key A major)</p>

<hr />

<h2 class="songversion">&ldquo;Basement&rdquo; version</h2>
<pre class="verse">
G   C/g  G

G                            Am
They say ev'rything can be replaced,
Bm        Am              G
Yet ev'ry distance is not near.
G                   Am
So I remember ev'ry face
Bm       Am             G
Of ev'ry man who put me here.
</pre>

<pre class="refrain">
G                    C *)            *) Am in subsequent
 I see my light come shining            verses
Bm        D *)          G
 From the west unto the east.
G            Am
 Any day now, any day now,
Bm D/a        G
 I shall be released.
</pre>

<pre class="verse">
They say ev'ry man needs protection,
They say ev'ry man must fall.
Yet I swear I see my reflection
Some place so high above this wall.
</pre>

<pre class="refrain">
I see my light come shining
From the west unto the east.
Any day now, any day now,
I shall be released.
</pre>

<pre class="verse">
Now yonder standing here in this lonely crowd,
a man who swears he's not to blame.
All day long I hear his voice shouting so loud,
Crying out that he was framed.
</pre>

<pre class="refrain">
I see my light come shining
From the west unto the east.
Any day now, any day now,
I shall be released.
</pre>

<hr />

<h2 class="songversion">Greatest Hits vol. 2 version</h2>

<p>Capo 2nd fret (sounding key A major)</p>

<p>Intro (with a triple-time feel):</p>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|----------(0)----|-3-------3-------
|---3-----3-------|---2-----2-------|---1-----1-------|-0--(0)--1-------
|---3-----3-------|---0-----0-------|---0-----0-------|-0--(0)--0-------
|-3-----3-----3---|-2-----2-----2---|-1-----1-----0---|-0--(0)--2------- etc
|-----------------|-----------------|-----------------|-2--(2)----------
|-----------------|-----------------|-----------------|-3-------3-------
</pre>
<pre class="verse">
G                            Am
They say ev'ry man must need protection,
Bm              D        G          C/g   G
 They say ev'ry man must fall.
G                       Am
 Yet I swear I see my reflection
Bm            D              G      C/g   G
Some place so high above the wall.
</pre>

<pre class="refrain">
G                   Am
I see my light come shining
Bm       D                G
From the west down to the east.
G            Am
Any day now, any day now,
Bm      D    G
I shall be released.
</pre>

<pre class="verse">
Down here next to me in this lonely crowd,
there's a man who swears he's not to blame.
All day long I hear him cry so loud,
Callin' out that he's been framed.
</pre>

<pre class="refrain">
I see my light come shining
From the west down to the east.
Any day now, any day now,
I shall be released.
</pre>

<hr />

<h2 class="songversion">Live 1975 version</h2>

<p>Capo 2nd fret</p>

<pre class="verse">
|: G . . C/g  :|

G [n.c.]                       Am(7)
  They say ev'rything can be replaced,
Bm(7)     D               G          C/g  G
Yet ev'ry distance is not near.
G                   Am(7)
So I remember ev'ry face
Bm(7)    D              G
Of ev'ry man who put me here.
</pre>

<pre class="refrain">
G                    Am
 I see my light come shining
Bm        D             G
 From the west unto the east.
G            Am
 Any day now, any day now,
Bm . . D            G
       I shall be released.
</pre>

<hr />

<h2 class="songversion">Budokan version</h2>
<pre class="chords">
G#m7     464444
F#m7     242222
A#o      x12020
B11      x22222
</pre>
<pre class="verse">
E             G#m            F#m
 They say ev'rything can be replaced,
E          G#m             F#m
 Yet ev'ry distance is not near.
E       G#m          F#m
 So I remember ev'ry face
E        G#m            F#m
Of ev'ry man who put me here.
</pre>

<pre class="bridge">
E         G#m7       F#m7
 I see my light come shining
D         A             E
 From the west unto the east.
E    G#m7    F#m7
 Any day now, any day now,

E  E/g#  A  A#o  E/b

[B11         E]
I shall be released.
</pre>

<hr />

<h2 class="songversion">Alternate lyrics</h2>

<p> From the Martin Luther King Jr. Tribute, Washington, DC January 20, 1986 </p>

<p class="verse"> They say every man needs protection<br />
They say that every man must fall<br />
I swear I see my own reflection<br />
Somewhere so high above this wall</p>
<p class="refrain">
I see my light come shinin'<br />
I don't need no doctor or no priest<br />
Any day now, any day now<br />
I shall be released</p>
<p class="verse">It don't take much to be a criminal<br />
One wrong move and they'll turn you into one<br />
At first decay is just subliminal<br />
To protect yourself and your forever on the run</p>
<p class="refrain">
I see my light come shinin'<br />
I don't need no doctor or no priest<br />
Any day now, any day now<br />
I shall be released
</p>
<p class="verse"> He will find you where your stayin'<br />
Even in the arms of somebody elses wife<br />
Your laughin' now, you should be prayin'<br />
To be in the midnight hour of your life </p>
<p class="refrain">I see my light come shinin'<br />
 I don't need no doctor or no priest<br />
 Any day now, any day now<br />
 I shall be released
</p>
</body></html>
